> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getbrandkarma.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1contentbrands categoriesslugs



## OpenAPI

````yaml https://app.getbrandkarma.com/api/openapi/v1.json get /api/v1/content/brands/{brandId}/categories/slugs/{slug}
openapi: 3.1.1
info:
  title: BrandKarma Content Delivery API
  description: >-
    Retrieve and integrate AI-optimized content into your website or
    application. Authenticate with your API key (passed as Bearer token) to
    access published content, categories, and metadata for your brand.
  contact:
    name: BrandKarma Support
    url: https://getbrandkarma.com
    email: support@getbrandkarma.com
  version: v1
servers:
  - url: https://app.getbrandkarma.com/
security: []
tags:
  - name: Content Delivery
paths:
  /api/v1/content/brands/{brandId}/categories/slugs/{slug}:
    get:
      tags:
        - Content Delivery
      parameters:
        - name: brandId
          in: path
          required: true
          schema:
            type: string
        - name: slug
          in: path
          required: true
          schema:
            type: string
        - name: page
          in: query
          schema:
            pattern: ^-?(?:0|[1-9]\d*)$
            type:
              - integer
              - string
            format: int32
        - name: pageSize
          in: query
          schema:
            pattern: ^-?(?:0|[1-9]\d*)$
            type:
              - integer
              - string
            format: int32
      responses:
        '200':
          description: OK
        '403':
          description: Forbidden
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
            application/json:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
        '404':
          description: Not Found
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
            application/json:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
components:
  schemas:
    ProblemDetails:
      type: object
      properties:
        type:
          type:
            - 'null'
            - string
        title:
          type:
            - 'null'
            - string
        status:
          pattern: ^-?(?:0|[1-9]\d*)$
          type:
            - 'null'
            - integer
            - string
          format: int32
        detail:
          type:
            - 'null'
            - string
        instance:
          type:
            - 'null'
            - string

````